﻿body
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana;
  font-size: 62.5%;
  color: #333333;
  text-align: center;
}
body.twoCol .endWrapper
{
  display: none;
}
body.twoCol .contentWrapper
{
  width: 700px;
}
body.threeCol .endWrapper
{
  display: block;
}
body.threeCol .contentWrapper
{
  width: 500px;
}
a, a:visited
{
  color: #6f1200;
}
a:hover
{
  text-decoration: none;
  color: #6f1200;
  background-color: #e5d6c6;
}
img
{
  border: 0px;
}

#pageWrapper
{
  width: 960px;
  margin: auto;
  background: transparent url(../images/bgPage.jpg) repeat-y;
  text-align: left;
}
body.yellow #pageWrapper
{
  background: #f8f3e6 none;
}

#headerWrapper
{
  height: 155px;
  position: relative;
}
div#headerGap
{
  clear: both;
  height: 22px;
}
div#languageTools
{
  display: block;
  float: left;
  position: absolute;
  top: 5px;
  left: 15px;
}
div#headerImage
{
  background: transparent url(../images/bgHeader.jpg) no-repeat;
  width: 960px;
  height: 120px;
}
body.yellow div#headerImage
{
  background: transparent url(../images/bgHeaderYellow.jpg) no-repeat scroll 0 0;
}
div#headerImage a, div#headerImage a:visited
{
  display: block;
  width: 216px;
  height: 81px;
  line-height: 0px;
  line-height: 500px;
  overflow: hidden;
  background-color: transparent;
}


ul#primaryNavbar
{
  margin: 0px;
  margin-left: 8px;
  padding: 0px;
  list-style-type: none;
  position: relative;
  bottom: -1px;
}
ul#primaryNavbar li
{
  float: left;
  padding: 0px;
  font-size: 10px;
}
ul#primaryNavbar li.selected
{
  background-color: #ebe6d7;
  margin-left: -1px; /*to overlap right border of antecedent list item*/
}
ul#primaryNavbar li.selected a, ul#primaryNavbar li.selected a:visited
{
  color: #6f1200;
}
ul#primaryNavbar li a, ul#primaryNavbar li a:visited
{
  font-family: Georgia;
  font-size: 130%;
  font-weight: bold;
  color: #ebe6d7;
  text-decoration: none;
  padding-right: 8px;
}
ul#primaryNavbar li a:hover
{
  text-decoration: underline;
  background-color: transparent;
}


.contentWrapper
{
  margin-top: 15px !important;
  position: relative;
  width: 500px;
  float: left;
  padding: 0px 30px;
}
*html .contentWrapper
{
  width: 400px;
  padding: 0px 29px;
}

.contentWrapper ul
{
  margin-top: 5px;
  list-style-image: url(../images/li.gif);
}
.contentWrapper h1
{
  font-family: Georgia;
  font-size: 250%;
  font-weight: normal;
  padding-bottom: 8px;
  border-bottom: 1px #785C01 dotted;
  position: relative;
}
.contentWrapper h2
{
  font-family: Georgia;
  font-size: 180%;
  font-weight: normal;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.contentWrapper span.introText
{
  font-family: Georgia;
  font-size: 140%;
  font-weight: normal;
  padding-bottom: 8px;
  display: block;
  line-height: 140%;
}
.contentWrapper p
{
  font-size: 120%;
  line-height: 140%;
}
.contentWrapper span.backToTop
{
  border-top: 1px #6f1200 dotted;
  margin-top: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  display: block;
}
.formTable
{
  width: 100%;
  border-bottom: 1px #6f1200 dotted;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.formTable.noBottom
{
  border-bottom: none;
}
.formTable td.formLabel
{
  font-size: 110%;
  font-weight: bold;
  width: 180px;
}
.formTable span.requiredField
{
  color: Red;
  font-weight: bolder;
}
.formTable td.requiredMessage
{
  color: Red;
}
a.moreInformation
{
  background: #6f1200;
  padding: 2px;
  color: #EBE6D7;
  text-decoration: none;
  font-weight: bold;
}
.formTable td
{
  padding-bottom: 3px;
}
.formTable input.formTextbox
{
  border: 1px #666666 solid;
  width: 259px;
  padding: 2px 0px;
}
.formTable input.formTextbox.short
{
  width: 126px;
}
.formTable select.formSelect
{
  border: 1px #666666 solid;
  width: 259px;
  padding: 2px 0px;
}
.formTable textarea
{
  border: 1px #666666 solid;
  width: 259px;
  height: 100px;
  padding: 2px 0px;
}
.formButton
{
  background-color: #666666;
  color: White;
  border: none;
  padding: 3px;
  font-family: Georgia;
  font-size: 120%;
  font-weight: bold;
  width: auto;
}

.formTable span.formFormat
{
  margin: 0px 4px;
}

div.searchResults
{
  width: 960px;
  clear: both;
  padding-top: 12px;
  margin-left: 24px;
  margin-bottom: 24px;
  font-size: 110%;
}
div.searchResults h1
{
  font-family: Georgia;
  font-size: 250%;
  font-weight: normal;
  padding-bottom: 12px;
  margin-bottom: 0px;
}
div.searchResults span#paginationValueLabel
{
  font-weight: bold;
}
table#searchResultsTable
{
  margin: 16px 0px;
  border-top: 1px #6f1200 dotted;
  border-bottom: 1px #6f1200 dotted;
  width: 840px;
  border-collapse: collapse;
}
table#searchResultsTable thead tr th, table#searchResultsTable tbody tr td
{
  border-bottom: 1px #6f1200 dotted;
  padding: 4px 3px;
  text-align: left;
}
div.paginationBottom
{
  font-weight: bold;
  margin-bottom: 20px;
}
.datatableHeader
{
  font-weight: bold;
}

.navWrapper
{
  width: 200px;
  float: left;
  margin-top: 40px;
  margin-bottom: 40px;
}
.navWrapper h2
{
  margin: 0px;
  padding: 0px;
  font-family: Georgia;
  font-size: 120%;
  font-weight: bold;
  color: #6f1200;
  padding-left: 16px;
  padding-bottom: 8px;
  border-bottom: 1px #6f1200 dotted;
}
.navWrapper ul
{
  margin: 0px;
  padding: 0px;
}
.navWrapper ul li
{
  padding-left: 0px;
  border-bottom: 1px #785C01 dotted;
  list-style-type: none;
}
.navWrapper ul li a, .navWrapper ul li a:visited
{
  padding-left: 16px;
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Georgia;
  font-size: 120%;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
}
.navWrapper ul li a:hover
{
  text-decoration: none;
  background-color: #785C01;
  color: #f8f3e6;
}
.navWrapper ul li.selected
{
}
.navWrapper ul li.selected a, .navWrapper ul li.selected a:visited
{
  background-color: #6f1200;
  color: #ebe6d7;
}
.navWrapper ul li ul.tertiaryNav
{
  background-color: #e7dccb;
  margin-left: 0px;
  margin-top: 0px;
  padding-left: 0px;
  margin-bottom: 0px;
  border-bottom: 0px transparent dotted;
}
.navWrapper ul li ul.tertiaryNav li
{
  border-bottom: 1px #fcf6e4 solid;
  vertical-align: middle;
}
.navWrapper ul li ul.tertiaryNav li a, .navWrapper ul li ul.tertiaryNav li a:visited
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  background-color: transparent;
  color: #6f1200;
  font-family: Georgia;
  font-size: 90%;
  font-weight: bold;
}
.navWrapper ul li ul.tertiaryNav li a:hover
{
  text-decoration: none;
  background-color: #6f1200;
  color: #ebe6d7;
}
.navWrapper ul li ul.tertiaryNav li.selected
{
  background-color: #EBE6D7;
}
.navWrapper ul li ul.tertiaryNav li.selected a, .navWrapper ul li ul.tertiaryNav li.selected a:visited
{
  background-color: #6f1200;
  color: #ebe6d7;
}


.endWrapper
{
  width: 200px;
  float: left;
  margin-top: 55px;
  position: relative;
}
*html .endWrapper
{
  width: 180px;
}

div.imageShadow
{
  margin-left: 20px;
  margin-right: 20px;
  float: right;
  width: 158px;
  background: transparent url(../images/imageShadow.png) no-repeat bottom;
  margin-bottom: 10px;
}
*html div.imageShadow
{
  background: none;
  margin-right: 10px;
}
.endWrapper img.sideImage
{
  border: 3px white solid;
  margin: 6px 4px;
}


#footerWrapper
{
  clear: both;
  background-color: #6f1200;
}
div.footerNavWrapper
{
  background-color: #6f1200;
  overflow: auto;
}
body.yellow div.footerNavWrapper
{
  background-color: #785C01;
}
ul.footerNavbar
{
  margin: 0px;
  margin-top: 16px;
  margin-left: 16px;
  padding: 0px;
  padding-left: 16px;
  border-left: 1px #ebe6d7 dotted;
  list-style-type: none;
  float: left;
}
ul.footerNavbar li
{
  margin-bottom: 8px;
  font-size: 90%;
}
ul.footerNavbar li a, ul.footerNavbar li a:visited
{
  color: #ebe6d7;
  text-decoration: none;
  border-bottom: 1px #ebe6d7 dotted;
}
ul.footerNavbar li a:hover
{
  border-bottom: 0px #ebe6d7 dotted;
  background-color: Transparent;
}
div#footerDetails
{
  background-color: white;
  clear: both;
  height: 49px;
  line-height: 150%;
  padding-top: 10px;
  padding-left: 16px;
}
div#footerDetails a, div#footerDetails a:visited
{
  color: Black;
}
div#footerDetails a:hover
{
  background-color: #c6c6c6;
}
img.footerLogo
{
  float: right;
  padding: 0px 10px;
}


/* TOP LINKS */

#toplinks
{
  display: block;
  float: right;
  position: absolute;
  top: 5px;
  right: 30px;
}

#toplinks a
{
  color: #000000;
}
#toplinks a:hover
{
  text-decoration: none;
}

.warning
{
  color: Red;
}

.dataTable
{
  border: 1px #6f1200 solid;
  border-collapse: collapse;
}
.dataTable tr td, .dataTable tr th
{
  border: 1px #6f1200 solid;
  padding: 4px;
  vertical-align: top;
  font-size: 70%;
  font-size: 110%; /*IE5.5 = 70%; All others = 110%*/
}

.BasketItemsMessage
{
  text-align: center;
}


.BasketItemsMessage a, .BasketItemsMessage a:visited, .BasketItemsMessage a:hover
{
  display: block;
  background-color: #666666;
  color: White;
  font-family: Georgia;
  font-size: 120%;
  font-weight: bold;
  text-decoration: none;
  width: 130px;
  padding: 4px;
  margin: 0px;
}

/*****************************************************************/
/*                      Main Navigation
******************************************************************/

.nav-main
{
  padding: 12px 15px 0;
  background: transparent;
  min-height: 28px;
  _height: 32px;
}

.nav-main ul#primaryNavbar
{
  margin: 0;
  padding: 0;
  _height: 28px;
}

.nav-main li
{
  background: transparent none repeat scroll 0 0;
  border: 1px #EBE6D7 solid;
  border-bottom: none;
  float: left;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-right: 6px;
  padding: 0px;
}

.nav-main li a
{
  display: block;
  padding: 3px 4px 0;
  height: 22px !important;
  width: auto !important;
  line-height: 22px !important;
  _float: left;
}

.nav-main li.first a
{
  padding-left: 0;
}

/* NAV MAIN LINKS */

.nav-main a:link, .nav-main a:visited
{
  border-right: medium none;
  color: #EBE6D7;
  font-family: verdana;
  font-size: 120%;
  font-weight: bold;
  height: 24px;
  text-decoration: none;
}
.nav-main li.selected a:link, .nav-main li.selected a:visited
{
  color: #353334;
  background: transparent url(../images/bgPage.jpg) repeat-y scroll 0 0;
}
body.yellow .nav-main li.selected a:link, body.yellow .nav-main li.selected a:visited
{
  background: #f8f3e6 none;
}

.nav-main .active a:link, .nav-main .active a:visited
{
  color: #000;
}

.nav-main a:hover
{
  text-decoration: underline;
  color: #353334;
  background: transparent url(../images/bgPage.jpg) repeat-y scroll 0 0;
}
body.green .nav-main a:hover
{
  background: #EFF1EA none;
}
body.yellow .nav-main a:hover
{
  text-decoration: underline;
  color: #6F1200 !important;
  background: transparent url(../images/bgPage.jpg);
}

.nzGovtLogo {
    margin-top: 7px;
}
